Subject: Ticket Assigned - I am really annoyed by your dealings that you send me the same message every time and no one has sent me a message to return the shipment. I hope you expedite the matter, as I am an online customer of your site
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 04:37:21 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I am really annoyed by your dealings that you send me the same message every time and no one has sent me a message to return the shipment. I hope you expedite the matter, as I am an online customer of your site Contacted

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4446427